@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: SerpentHead Deluxe Shareware
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: configure CPU core
config -set "cpu core=simple"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd SERPENTD
loadfix
SERPENT.EXE
loadfix -f
cd..
REM DOSBox: reser CPU core
config -set "cpu core=auto"
cls
echo Thank you for playing SerpentHead Deluxe Shareware!
echo.
echo To play again, type SERPHD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on